{$I-}
var t,u:text;
    s:string;
begin
Assign(t,'fp.cfg');
Reset(t);
if IOresult<>0 then Halt;
Assign(u,'fp.ccc');
Rewrite(u);
while not Eof(t) do
   begin
   readln(t,s);
   if Pos('-Mfpc',s)=0 then writeln(u,s);
   end;
Close(t);
Close(u);
Erase(t);
Rename(u,'fp.cfg');
end.